Hoppa till innehållet
ShopentlyLearn

Hämta — Leveranser

Visa vem som registrerade leveranser, deras detaljer och ändringshistorik.

GET/api/v1/inventory/deliveries/{delivery_id}

cURL-begäran

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/inventory/deliveries/example \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

Svar

{
  "data": {
    "created_at": "2026-01-01T12:00:00Z",
    "deleted_at": null,
    "delivered_at": "2026-01-01T12:00:00Z",
    "id": "example",
    "increases_stock": true,
    "location_id": "example",
    "notes": "example",
    "quantity": 1,
    "received_at": null,
    "record_status": "active",
    "status": "planned",
    "stock_applied_at": null,
    "target_id": "example",
    "target_type": "product",
    "updated_at": "2026-01-01T12:00:00Z",
    "version": 1,
    "warehouse_id": "example"
  },
  "meta": {
    "request_id": "example"
  }
}

Behörigheter som krävs

Autentisering
Åtkomsttoken
Tillgänglig från
STANDARD
Nyckelns behörighet
Visa leveransdetaljerinventory.stock_delivery:read